APIPortal
Delete a portal instance
Delete a portal. Its changelogs, articles and roadmap items move back to the Main portal. Requires the admin scope.
DEL
/portal/instances/{id}curl -X DELETE "https://productlane.com/api/v2/portal/instances/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequiredPortal instance id from GET /portal/instances.
Response
application/json
Successful response
idstringrequireddeletedenum<boolean>requiredOne of:true
{
"id": "string",
"deleted": true
}